Comment 61 for bug 431091

I will simply reiterate my post #38.
/usr/lib32/libstdc++.so.5
/usr/lib32/libstdc++.so.5.0.7

are still listed in debian sid's ia32-libs from which ubuntu syncs for each new distribution.

Why has this departure been made? I think Erik makes an excellent point about Lucid being a LTS release.

I cut my teeth on Linux with Debian in the mid 90's, migrated to testing and then sid when I knew how to deal or fix breakages, and then migrated to Ubuntu as it was easier to do installs when dealing with proprietary firmware on wireless (and other areas).

So Ubuntu is happy to ship all sorts of restricted stuff as part of their installation package, but not a legacy library against which many other packages have been built.

Sad.